EDIT - task #7448

Replace auct. reference
06/03/2018 08:35 PM - Andreas Mdller

Status: New Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdmadapter Estimated time: 0:00 hour
Target version: Euro+Med post migration

Severity: normal

Description

Reference with refld = 5959 is an "auct." reference. It should be replaced where possible. Misapplied names automatically get an
"auct." if they have no appended phrase and no sec reference.

To be on the save side we may anyway add appended phrase "auct." instead.

History

#1 - 05/16/2019 04:08 PM - Andreas Miiller
- Priority changed from Priority13 to Highest

- Target version changed from Euro+Med Migration to Euro+Med post migration

we will do all MAN cleanup after migration
